{% extends "base.html" %}

{% block content %}
<div class="container" style="margin-top:100px;">
	 <table class="table table-responsive-lg">
          <thead class="thead-dark">
            <tr>
              <th scope="col">Nomor</th>
              <th scope="col">Pendaftar</th>
              <th scope="col">Kegiatan</th>
              <th scope="col">Alasan Ikut</th>
              
            </tr>
          </thead>
          <tbody>
            {% for kegiatan in data_kegiatan %}
            <tr>
              <th scope="row">{{forloop.counter}}</th>
              <td>{{kegiatan.nama_peserta}}</td>
              <td>{{kegiatan.kegiatan}}</td>
            
            </tr>       
            {% endfor %}
          </tbody>
        </table>
</div>
	
{% endblock content %}